# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  count_date: 2018-10-22
  bill_at: 2018-10-22
  ref: MyString
  : 
  comment: MyText
  a_ok_total: 9.99

two:
  count_date: 2018-10-22
  bill_at: 2018-10-22
  ref: MyString
  : 
  comment: MyText
  a_ok_total: 9.99
